{
  "page_text": "Заохнувшись скелеть обрушил на главного героя своё грозное деревянное оружие, %name% попытался увернуться но, к сожалению, скелету адалось довольно сильно ударить главного героя палкой по плечу, после чего он, не устояв на ногах, спотыкаясь побежал прямо в стену, протаранив её своей костяной головой от чего последняя развалилась на две части и с грохотом скелет превратился в обычную груду костей. Переведя дух, %name% осмотрел груду костей, почесал голову и принялся думать, что же делать дальше",
  "event_on_the_page": 1,
  "event_page" : 165,
  "choices": [
    {
      "text": "Долбить стену киркой дальше",
      "next_pages": [ 1000 ]
    },
	{
      "text": "Двигаться дальше",
      "next_pages": [ 1000 ]
    }
  ]
}